server.port=5555

spring.data.rest.detection-strategy=all



spring.jpa.database=postgresql
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.open-in-view=true


spring.datasource.url=jdbc:postgresql://172.17.0.1:6666/CRM_MANAGEMENT
spring.datasource.username=postgres
spring.datasource.password=root
